# Uses of Class
org.sunflow.image.RGBSpace

Packages that use RGBSpace
Package
Description
org.sunflow.image

## Uses of RGBSpace in org.sunflow.image

Fields in org.sunflow.image declared as RGBSpace
Modifier and Type
Field
Description
`static final RGBSpace`
RGBSpace.`ADOBE`
`static final RGBSpace`
RGBSpace.`APPLE`
`static final RGBSpace`
RGBSpace.`CIE`
`static final RGBSpace`
RGBSpace.`EBU`
`static final RGBSpace`
RGBSpace.`HDTV`
`static final RGBSpace`
Color.`NATIVE_SPACE`
`static final RGBSpace`
RGBSpace.`NTSC`
`static final RGBSpace`
RGBSpace.`SMPTE_240M`
`static final RGBSpace`
RGBSpace.`SMPTE_C`
`static final RGBSpace`
RGBSpace.`SRGB`
`static final RGBSpace`
RGBSpace.`WIDE_GAMUT`